<?xml version="1.0" encoding="UTF-8"?>
<Settings>
  <Users>+I945AMzKKYBAAAAB21haWVyX3M=</Users>
  <Admins>e+Dt7FRUDDoBAAAAB21haWVyX3M=</Admins>
  <SuperAdmin>maier_s</SuperAdmin>
  <TimeStampFormat>_yyyyMMdd_HHmmss</TimeStampFormat>
  <SieSimaticManagerExe>C:\Program Files (x86)\Siemens\Step7\S7BIN\S7tgtopx.exe</SieSimaticManagerExe>
  <SieTiaV13Exe>C:\Program Files (x86)\Siemens\Automation\Portal V13\Bin\Siemens.Automation.Portal.exe</SieTiaV13Exe>
  <SieTiaV14Exe>C:\Program Files\Siemens\Automation\Portal V14\Bin\Siemens.Automation.Portal.exe</SieTiaV14Exe>
  <SieTiaV15Exe>C:\Program Files\Siemens\Automation\Portal V15\Bin\Siemens.Automation.Portal.exe,c:\Program Files\Siemens\Automation\Portal V15_1\Bin\Siemens.Automation.Portal.exe</SieTiaV15Exe>
  <SieTiaV16Exe>C:\Program Files\Siemens\Automation\Portal V16\Bin\Siemens.Automation.Portal.exe</SieTiaV16Exe>
  <SieTiaV17Exe>C:\Program Files\Siemens\Automation\Portal V17\Bin\Siemens.Automation.Portal.exe</SieTiaV17Exe>
  <SieTiaVStarterExe>C:\Program Files (x86)\Siemens\Step7\S7BIN\u7wdrfax.exe</SieTiaVStarterExe>
  <EplExe>C:\Program Files\EPLAN\Platform\2.9.4\Bin\EPLAN.exe,C:\Program Files\EPLAN\Platform\2022.0.3\Bin\Eplan.exe</EplExe>
  <EplArguments>/Variant:"Electric P8"</EplArguments>
  <NppExe>C:\Windows\system32\notepad.exe,c:\Program Files\Notepad++\notepad++.exe</NppExe>
  <TotalCmdExe>C:\Program Files\totalcmd\TOTALCMD.EXE,C:\Program Files\totalcmd\TOTALCMD64.EXE,C:\totalcmd\TOTALCMD64.EXE,C:\totalcmd\TOTALCMD.EXE</TotalCmdExe>
  <TeXstudioExe>C:\Program Files\texstudio\texstudio.exe</TeXstudioExe>
  <TeXstudioPath>C:\Program Files\texstudio\dictionaries</TeXstudioPath>
  <VsExe>C:\Program Files\Microsoft Visual Studio\2022\Community\Common7\IDE\devenv.exe</VsExe>
  <VsCodeExe>%USERPROFILE%\AppData\Local\Programs\Microsoft VS Code\Code.exe</VsCodeExe>
  <RdpExe>%windir%\system32\mstsc.exe</RdpExe>
  <OutlookExe>C:\Program Files (x86)\Microsoft Office\root\Office16\OUTLOOK.EXE</OutlookExe>
  <TeamsExe>C:\Users\maier_s\AppData\Local\Microsoft\Teams\Update.exe</TeamsExe>
  <TeamsArg>--processStart ""Teams.exe""</TeamsArg>
  <ExcelExe>C:\Program Files (x86)\Microsoft Office\root\Office16\EXCEL.EXE</ExcelExe>
  <WordExe>C:\Program Files (x86)\Microsoft Office\root\Office16\WINWORD.EXE</WordExe>
  <PaintNetExe>C:\Program Files\paint.net\paintdotnet.exe</PaintNetExe>
  <GimpExe>C:\Program Files\GIMP 2\bin\gimp-2.10.exe</GimpExe>
  <VncExe>C:\Program Files\RealVNC\VNC Viewer\vncviewer.exe,c:\Users\maier_s\OneDrive - Fondium Group GmbH\Documents\Apps\VNC-Viewer-6.20.113-Windows-64bit.exe</VncExe>
  <VncAdrBookExe>C:\Program Files\RealVNC\VNC Viewer\vncaddrbook.exe</VncAdrBookExe>
  <ZentralWebUrl>http://desiaugetwf/web/?AspxAutoDetectCookieSupport=1</ZentralWebUrl>
  <SchichtbuchUrl>http://10.10.1.42/SKSchichtbuchWeb/de-DE/Plugin/ShiftBook/ShiftBook/IR</SchichtbuchUrl>
  <SPSUrl>http://10.10.1.42/SKChangeTrackerWeb/de-DE/Plugin/ChangeTracker</SPSUrl>
  <Pl1PlsUrl>http://10.10.200.2/SKPL1Web/index.aspx</Pl1PlsUrl>
  <Pl2PlsUrl>http://10.10.213.4/SKPL2Web/index.aspx</Pl2PlsUrl>
  <Pl2Als>http://10.10.213.234:84/emb_1/index.html</Pl2Als>
  <Pl3PlsUrl>http://10.10.202.10/SKPL3Web/index.aspx</Pl3PlsUrl>
  <GiteaUrl>http://desiaugetc7-088:3000/</GiteaUrl>
  <WikiUrl>http://desiaugetc7-088:3001/en/home</WikiUrl>
  <ErpUrl>https://mingle-portal.eu1.inforcloudsuite.com/FONDIUM_prd</ErpUrl>
  <EplPdfPath>\\10.10.1.40\Betriebstechnik\Eplan</EplPdfPath>
  <EplPrjPath>\\fondium.org\DESI$\AUG_Abteilung\Betriebstechnik\EPL\P8\Data\Projekte\FSI\</EplPrjPath>
</Settings>